<script type="application/javascript">
    Homey.showLoadingOverlay();
    Homey.on("ip_address", function (ip) {
        Homey.hideLoadingOverlay();
        document.getElementById('ipAddress').value = ip;
    });
</script>

<header class="homey-header">
    <h1 class="homey-title" data-i18n="discover.title"></h1>
    <p class="homey-subtitle" data-i18n="discover.subtitle"></p>
</header>

<form class="homey-form">
    <fieldset class="homey-form-fieldset">  
      <div class="homey-form-group">
        <label class="homey-form-label" for="ipAddress" data-i18n="discover.ipAddress"></label>
        <input class="homey-form-input" id="ipAddress" type="text" value="" readonly />
      </div>
    </fieldset>
</form>
